/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.table-2 tr td{
    border: 1px solid #dcdcdc!important;
}
.table-2 table thead {
background-color:#77B3D8!important;
}
.fusion-testimonials.clean .testimonial-thumbnail{
    display: none;
}